{
  "schema": "dwd",
  "table": "dwd_platform_coupon_redemption_ex",
  "ods_source": "platform_coupon_redemption_records",
  "columns": [
    {
      "name": "platform_coupon_redemption_id",
      "data_type": "bigint",
      "is_nullable": false,
      "column_default": null,
      "comment": "【说明】标识类 ID 字段，用于关联/定位相关实体。     【示例】2957929042218501（标识类 ID 字段，用于关联/定位相关实体）。     【ODS来源】platform_coupon_redemption_records - id。     【JSON字段】platform_coupon_redemption_records.json - $ - id。",
      "ordinal_position": 1
    },
    {
      "name": "coupon_cover",
      "data_type": "character varying",
      "is_nullable": true,
      "column_default": null,
      "comment": "【说明】明细字段，用于记录事实取值。     【示例】NULL（明细字段，用于记录事实取值）。     【ODS来源】platform_coupon_redemption_records - coupon_cover。     【JSON字段】platform_coupon_redemption_records.json - $ - coupon_cover。",
      "ordinal_position": 2
    },
    {
      "name": "coupon_remark",
      "data_type": "character varying",
      "is_nullable": true,
      "column_default": null,
      "comment": "【说明】明细字段，用于记录事实取值。     【示例】617547ec-9697-4f58-a700-b30a49e88904||CgYIASAHKAESLgos9ZhHDryhHb0z3RpdBZ0dVoaQbkldBcx/XTXPV8Te+9SEqYOa7aDp8nbKOpsaAA==（明细字段，用于记录事实取值）。     【ODS来源】platform_coupon_redemption_records - coupon_remark。     【JSON字段】platform_coupon_redemption_records.json - $ - coupon_remark。",
      "ordinal_position": 3
    },
    {
      "name": "groupon_type",
      "data_type": "integer",
      "is_nullable": true,
      "column_default": null,
      "comment": "【说明】明细字段，用于记录事实取值。     【示例】1（明细字段，用于记录事实取值）。     【ODS来源】platform_coupon_redemption_records - groupon_type。     【JSON字段】platform_coupon_redemption_records.json - $ - groupon_type。",
      "ordinal_position": 4
    },
    {
      "name": "operator_id",
      "data_type": "bigint",
      "is_nullable": true,
      "column_default": null,
      "comment": "【说明】标识类 ID 字段，用于关联/定位相关实体。     【示例】2790687322443013（标识类 ID 字段，用于关联/定位相关实体）。     【ODS来源】platform_coupon_redemption_records - operator_id。     【JSON字段】platform_coupon_redemption_records.json - $ - operator_id。",
      "ordinal_position": 5
    },
    {
      "name": "operator_name",
      "data_type": "character varying",
      "is_nullable": true,
      "column_default": null,
      "comment": "【说明】名称字段，用于展示与辅助识别。     【示例】收银员:郑丽珊（名称字段，用于展示与辅助识别）。     【ODS来源】platform_coupon_redemption_records - operator_name。     【JSON字段】platform_coupon_redemption_records.json - $ - operator_name。",
      "ordinal_position": 6
    }
  ]
}